*{
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
html, body{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.shadowed-container{
    padding: 10px;
    width: 400px;
    height: auto;
    border-radius: 5px;
    box-shadow: 2px 3px 5px 3px rgba(0,0,0,0.5);
    display: flex;
    justify-content: center;
}
.shadowed-container *{
    text-align:center;
}
input[type=text]{
    padding: 5px;
    font-size: 1.5em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #aaa;
    outline-width: 0;
}
input[type=text]:focus{
    box-shadow: 0px 0px 4px 1px #009900;
}
.err{
    color: #990000;
    text-shadow: 0px 0px 3px #ff0000;
}